Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 14: Line 14:
         flex-direction: column;
         flex-direction: column;
         min-height: inherit
         min-height: inherit
        min-width: 80%;
     }
     }
}
}

Revision as of 12:23, 17 January 2026

/* All CSS here will be loaded for users of the Citizen skin */

body {
  background-image: url("https://www.evernyllawakened.wiki/images/b/b5/EvernyllBackground.png");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen {
    .citizen-page-container {
        display: flex;
        flex-direction: column;
        min-height: inherit
    }
}